@charset "utf-8";
/* CSS Document */
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard-jp.min.css");
/*
font-family: 'Cardo', serif;
font-family: 'Pretendard JP', sans-serif;
font-family: 'Noto Serif JP', serif;
font-family: 'Zen Antique', serif;
*/

html, body {
	font-size:18px; color:#474747; font-family:'Pretendard JP','Meiryo UI', '맑은 고딕',  'Nanum Gothic', 'Malgun Gothic', '돋움', 'Ubuntu', dotum, sans-serif; 
}
body a, body .btn {
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body a:hover, body .btn {  transition:0.5s all;
 -webkit-transition:0.5s all;
 -moz-transition:0.5s all;
 -o-transition:0.5s all;
 -ms-transition:0.5s all;}
 
.soft {transition:0.5s all;
 -webkit-transition:0.5s all;
 -moz-transition:0.5s all;
 -o-transition:0.5s all;
 -ms-transition:0.5s all;}


div, li, ul, p, dl, dt, dd, h1, h2, h3, h4, h5, h6 {font-family:'Pretendard JP','Meiryo', '맑은 고딕',  'Nanum Gothic', 'Malgun Gothic', '돋움', 'Ubuntu', dotum, sans-serif; color: #474747;word-break: auto-phrase; }

@media (max-width: 992px) {
    div, li, ul, p, dl, dt, dd, h1, h2, h3, h4, h5, h6, th, td {font-family:'Pretendard JP','Meiryo UI', '맑은 고딕',  'Nanum Gothic', 'Malgun Gothic', '돋움', 'Ubuntu', dotum, sans-serif; color: #474747; font-size: 13px; }

}
